DLA-2861-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2861-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2861-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2861-1
Related
Published
2021-12-28T00:00:00Z
Modified
2024-01-09T20:33:01.486501Z
Summary
rdflib - security update
Details
References

Affected packages

Debian:9 / rdflib

Package

Name
rdflib
Purl
pkg:deb/debian/rdflib?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.2.1-2+deb9u1

Affected versions

4.*

4.2.1-2